### A free/open-source library for quantitative finance

Classes
ql/experimental/processes/gemanroncoroniprocess.hpp File Reference

Geman-Roncoroni process. More...

`#include <ql/stochasticprocess.hpp>`
`#include <ql/math/randomnumbers/rngtraits.hpp>`
Include dependency graph for gemanroncoroniprocess.hpp:

## Classes

class | GemanRoncoroniProcess
| Geman-Roncoroni process class. More...

## Detailed Description

Geman-Roncoroni process.